<h1>Capítulo LXXII</h1>

<h1>De cómo don Quijote y Sancho llegaron a su aldea</h1>

<p>Todo aquel día, esperando la noche, estuvieron en aquel lugar y mesón don Quijote y Sancho: el uno, para acabar en la campaña rasa la tanda de su diciplina, y el otro, para ver el fin della, en el cual consistía el de su deseo. Llegó en esto al mesón
un caminante a caballo, con tres o cuatro criados, uno de los cuales dijo al que el señor dellos parecía:</p>

<p>—Aquí puede vuestra merced, señor don Álvaro Tarfe, pasar hoy la siesta: la posada parece limpia y fresca.</p>

<p>Oyendo esto don Quijote, le dijo a Sancho:</p>

<p>—Mira, Sancho: cuando yo hojeé aquel libro de la segunda parte de mi historia, me parece que de pasada topé allí este nombre de don Álvaro Tarfe.
</p>

<p>—Bien podrá ser —respondió Sancho—. Dejémosle apear, que después se lo preguntaremos.
</p>

<p>El caballero se apeó, y, frontero del aposento de don Quijote, la huéspeda le dio una sala baja, enjaezada con otras pintadas sargas, como las que tenía la estancia de don Quijote. Púsose el recién venido caballero a lo de verano, y, saliéndose al
portal del mesón, que era espacioso y fresco, por el cual se paseaba don Quijote, le preguntó:</p>

<p>—¿Adónde bueno camina vuestra merced, señor gentilhombre?</p>

<p>Y don Quijote le respondió:</p>

<p>—A una aldea que está aquí cerca, de donde soy natural. Y vuestra merced, ¿dónde camina?</p>

<p>—Yo, señor —respondió el caballero—, voy a Granada, que es mi patria.</p>

<p>—¡Y buena patria! —replicó don Quijote—. Pero, dígame vuestra merced, por cortesía, su nombre, porque me parece que me ha de importar saberlo más de lo que buenamente podré decir.</p>

<p>—Mi nombre es don Álvaro Tarfe —respondió el huésped.</p>

<p>A lo que replicó don Quijote:</p>

<p>—Sin duda alguna pienso que vuestra merced debe de ser aquel don Álvaro Tarfe que anda impreso en la Segunda parte de la historia de don Quijote de la Mancha, recién impresa y dada a la luz del mundo por un autor moderno.</p>

<p>—El mismo soy —respondió el caballero—, y el tal don Quijote, sujeto principal de la tal historia, fue grandísimo amigo mío, y yo fui el que le sacó de su tierra, o, a lo menos, le moví a que viniese a unas justas que se hacían en Zaragoza, adonde
yo iba; y, en verdad en verdad que le hice muchas amistades, y que le quité de que no le palmease las espaldas el verdugo, por ser demasiadamente atrevido.</p>

<p>—Y, dígame vuestra merced, señor don Álvaro, ¿parezco yo en algo a ese tal don Quijote que vuestra merced dice?</p>

<p>—No, por cierto —respondió el huésped—: en ninguna manera.</p>

<p>—Y ese don Quijote —dijo el nuestro—, ¿traía consigo a un escudero llamado Sancho Panza?</p>

<p>—Sí traía —respondió don Álvaro—; y, aunque tenía fama de muy gracioso, nunca le oí decir gracia que la tuviese.</p>

<p>—Eso creo yo muy bien —dijo a esta sazón Sancho—, porque el decir gracias no es para todos, y ese Sancho que vuestra merced dice, señor gentilhombre, debe de ser algún grandísimo bellaco, frión y ladrón juntamente, que el verdadero Sancho Panza soy
yo, que tengo más gracias que llovidas; y si no, haga vuestra merced la experiencia, y ándese tras de mí, por los menos un año, y verá que se me caen a cada paso, y tales y tantas que, sin saber yo las más veces lo que me digo, hago reír a cuantos
me escuchan; y el verdadero don Quijote de la Mancha, el famoso, el valiente y el discreto, el enamorado, el desfacedor de agravios, el tutor de pupilos y huérfanos, el amparo de las viudas, el matador de las doncellas, el que tiene por única
señora a la sin par Dulcinea del Toboso, es este señor que está presente, que es mi amo; todo cualquier otro don Quijote y cualquier otro Sancho Panza es burlería y cosa de sueño.</p>

<p>—¡Por Dios que lo creo! —respondió don Álvaro—, porque más gracias habéis dicho vos, amigo, en cuatro razones que habéis hablado, que el otro Sancho Panza en cuantas yo le oí hablar, que fueron muchas. Más tenía de comilón que de bien hablado, y
más de tonto que de gracioso, y tengo por sin duda que los encantadores que persiguen a don Quijote el bueno han querido perseguirme a mí con don Quijote el malo. Pero no sé qué me diga; que osaré yo jurar que le dejo metido en la casa del Nuncio,
en Toledo, para que le curen, y agora remanece aquí otro don Quijote, aunque bien diferente del mío.
</p>

<p>—Yo —dijo don Quijote— no sé si soy bueno, pero sé decir que no soy el malo; para prueba de lo cual quiero que sepa vuesa merced, mi señor don Álvaro Tarfe, que en todos los días de mi vida no he estado en Zaragoza; antes, por haberme dicho que ese
don Quijote fantástico se había hallado en las justas desa ciudad, no quise yo entrar en ella, por sacar a las barbas del mundo su mentira; y así, me pasé de claro a Barcelona, archivo de la cortesía, albergue de los estranjeros, hospital de los
pobres, patria de los valientes, venganza de los ofendidos y correspondencia grata de firmes amistades, y, en sitio y en belleza, única. Y, aunque los sucesos que en ella me han sucedido no son de mucho gusto, sino de mucha pesadumbre, los llevo
sin ella, sólo por haberla visto. Finalmente, señor don Álvaro Tarfe, yo soy don Quijote de la Mancha, el mismo que dice la fama, y no ese desventurado que ha querido usurpar mi nombre y honrarse con mis pensamientos. A vuestra merced suplico,
por lo que debe a ser caballero, sea servido de hacer una declaración ante el alcalde deste lugar, de que vuestra merced no me ha visto en todos los días de su vida hasta agora, y de que yo no soy el don Quijote impreso en la segunda parte, ni
este Sancho Panza mi escudero es aquél que vuestra merced conoció.</p>

<p>—Eso haré yo de muy buena gana —respondió don Álvaro—, puesto que cause admiración ver dos don Quijotes y dos Sanchos a un mismo tiempo, tan conformes en los nombres como diferentes en las acciones; y vuelvo a decir y me afirmo que no he visto lo
que he visto, ni ha pasado por mí lo que ha pasado.
</p>

<p>—Sin duda —dijo Sancho— que vuestra merced debe de estar encantado, como mi señora Dulcinea del Toboso, y pluguiera al cielo que estuviera su desencanto de vuestra merced en darme otros tres mil y tantos azotes como me doy por ella, que yo me los
diera sin interés alguno.</p>

<p>—No entiendo eso de azotes —dijo don Álvaro.</p>

<p>Y Sancho le respondió que era largo de contar, pero que él se lo contaría si acaso iban un mesmo camino.</p>

<p>Llegóse en esto la hora de comer; comieron juntos don Quijote y don Álvaro. Entró acaso el alcalde del pueblo en el mesón, con un escribano, ante el cual alcalde pidió don Quijote, por una petición, de que a su derecho convenía de que don Álvaro Tarfe,
aquel caballero que allí estaba presente, declarase ante su merced como no conocía a don Quijote de la Mancha, que asimismo estaba allí presente, y que no era aquél que andaba impreso en una historia intitulada: Segunda parte de don Quijote de
la Mancha, compuesta por un tal de Avellaneda, natural de Tordesillas. Finalmente, el alcalde proveyó jurídicamente; la declaración se hizo con todas las fuerzas que en tales casos debían hacerse, con lo que quedaron don Quijote y Sancho muy alegres,
como si les importara mucho semejante declaración y no mostrara claro la diferencia de los dos don Quijotes y la de los dos Sanchos sus obras y sus palabras. Muchas de cortesías y ofrecimientos pasaron entre don Álvaro y don Quijote, en las cuales
mostró el gran manchego su discreción, de modo que desengañó a don Álvaro Tarfe del error en que estaba; el cual se dio a entender que debía de estar encantado, pues tocaba con la mano dos tan contrarios don Quijotes.</p>

<p>Llegó la tarde, partiéronse de aquel lugar, y a obra de media legua se apartaban dos caminos diferentes, el uno que guiaba a la aldea de don Quijote, y el otro el que había de llevar don Álvaro. En este poco espacio le contó don Quijote la desgracia
de su vencimiento y el encanto y el remedio de Dulcinea, que todo puso en nueva admiración a don Álvaro, el cual, abrazando a don Quijote y a Sancho, siguió su camino, y don Quijote el suyo, que aquella noche la pasó entre otros árboles, por dar
lugar a Sancho de cumplir su penitencia, que la cumplió del mismo modo que la pasada noche, a costa de las cortezas de las hayas, harto más que de sus espaldas, que las guardó tanto, que no pudieran quitar los azotes una mosca, aunque la tuviera
encima.</p>

<p>No perdió el engañado don Quijote un solo golpe de la cuenta, y halló que con los de la noche pasada era tres mil y veinte y nueve. Parece que había madrugado el sol a ver el sacrificio, con cuya luz volvieron a proseguir su camino, tratando entre
los dos del engaño de don Álvaro y de cuán bien acordado había sido tomar su declaración ante la justicia, y tan auténticamente.
</p>

<p>Aquel día y aquella noche caminaron sin sucederles cosa digna de contarse, si no fue que en ella acabó Sancho su tarea, de que quedó don Quijote contento sobremodo, y esperaba el día, por ver si en el camino topaba ya desencantada a Dulcinea su señora;
y, siguiendo su camino, no topaba mujer ninguna que no iba a reconocer si era Dulcinea del Toboso, teniendo por infalible no poder mentir las promesas de Merlín.</p>

<p>Con estos pensamientos y deseos subieron una cuesta arriba, desde la cual descubrieron su aldea, la cual, vista de Sancho, se hincó de rodillas y dijo:
</p>

<p>—Abre los ojos, deseada patria, y mira que vuelve a ti Sancho Panza, tu hijo, si no muy rico, muy bien azotado. Abre los brazos y recibe también tu hijo don Quijote, que si viene vencido de los brazos ajenos, viene vencedor de sí mismo; que, según
él me ha dicho, es el mayor vencimiento que desearse puede. Dineros llevo, porque si buenos azotes me daban, bien caballero me iba.</p>

<p>—Déjate desas sandeces —dijo don Quijote—, y vamos con pie derecho a entrar en nuestro lugar, donde daremos vado a nuestras imaginaciones, y la traza que en la pastoral vida pensamos ejercitar.</p>

<p>Con esto, bajaron de la cuesta y se fueron a su pueblo.</p>
